package com.ruoyi.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Description:
 * @Author: wenhao
 * @Create: 2025/03/28 15:31
 * @Version: 1.0
 */
@Getter
@AllArgsConstructor
public enum InitialEvaluationResultEnum implements BaseValidEnum<String> {
    /**
     * 合格
     */
    QUALIFIED("1", "合格"),
    /**
     * 不合格
     */
    DISQUALIFIED("0", "不合格"),
    /**
     * 部分合格
     */
    PART_QUALIFIED("2", "部分合格");

    private final String code;

    private final String desc;

}
